[general]
appid=OEM
appname=产品配置
install=mcinsspt.exe
installparam=/DoNotDeleteSetupFiles oemmain.inf /install
 
[options]
installoption=1
userselectable=0
hide=1
progressdisplay=0
canstartotherapps=1
